{
  "type": "service_account",
  "project_id": "kuughhfgf-api5",
  "private_key_id": "d691f09c74e820cb7fd36413c85e1c738a3169ff",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQC1m+g19l3/QItD\nSWEJUBc48jOI1GDo+/MpgsCaLh/NEkAUTr3kRQoOY6B4eGWwNWMANwtFM1M2FqRC\nYWwQXGIXqY2mOiI2gUqjFrFjYnDgt9HJAvgZRFh9+VYZPsKjx4cYHUXwMXmMUiX8\nZHXtrg5DADJnyFj8yeH0OxFX+2/RMPSRKSNlj0+LPcHM/CjK17pFfAl/Ql5VREB+\nWgXLAwJiPtZgt2e4s1+ZxH1uiXLGgVLeZhBUiGXYwRhHiUQGPC2X+k4DauNMZBQ/\nn0QYPB7mDgDJN4xk/RwusZ+H45EsrTDEODHzOsq2ddKKG7ElZ17JIpsrUhKxOW2W\nXoYwNkw5AgMBAAECggEAF5bDIDM6fVukWx6OYJfLFGX9RKIVXl3PdU5a9wvTrJ7Y\nvOqHZr2C82CEaPF2f99HVzFPIPNsNQPW3RprX2qogRtQX02AwSSlDa72ZorUT5QA\nx0O/9wQ2HFLFGK1aucxCY2L2AR9kAtJuxaxE1xT7HD/LzEgtKtSMKV18wLlTik/C\nBHOoWEkaoJ1Y+W6Z+zaULnGaJ0U0WKNn4VNQJtZ5AMQ1fT0XU1yi4P4NHIYJ1kex\nRwyZi6JGzYKw3Eb+C3heUkYqZDxDElgV933lQwDzRzAz0v1VIJv9iE3ST0bviSuF\nAkx9rD9+VZ0RO1KqyoIf0HTQbfUaTyNY5IFaMvBduwKBgQDdIKPKOG86Q6n66r7f\nFywoPv/PH2L9iI3LaQvJ0Ziz/TWlbby2xuDAhA08yVYQVqaXG0q6NNHMpo9NvH3c\nCleTvJniqr3yT3VgdSc9qPYJNz2XOHHybsC12Jfl0dwEjRcq+6cu44w7pKaNuGzQ\niVAag6Us6VA2oaZR08YYXaHfZwKBgQDSP9OmjpCTS7K0aQa1DfLkh/U14eJd7rAo\nCw9Oa3cINg4KViEAtz2pGGyuroTbjE2RK8A9vgpHlU041p+dBQIBCNkZVtJIh09/\n0lorbZF4ZQtqgc4+dxjVay+0p99gePCkuhnkWV8tdoskY2B4+LCC2hBXwTeEgoaN\nRtX/iNpTXwKBgQCap5VmfYntah2cTEoqpX5Qt58aMY1+XN8vAM0p3dm7KME4bkOq\nYfYXL0RC213CF5hz3rao/QAu7d8UM1yjZOhTf3jxOxGWQ1SInedQDLfnQidleCjZ\nsfQ+OroiFmCXHkax3UfUV3lgzYtfWzlfsGnB4YjInHVpgC1e1YqayAHKyQKBgESo\n51trDzeq7s8PxUr3JS0QYTmZbK00N368LeF0IskhrfAeNGThcld4THW3NFfmN6aC\n3SLMntrFnRREspc6fW8NDqjBu6ZH2eRqM1wfSfRBOzsq7MllZ0y61jdu4vnERQHm\nbHIv5W8ZWVMmyOh4flwdDl06EgFKBtq4GUZ70KCNAoGBAIwpK7WySigZbnkBFdBe\n7e85e0K/Z/+bQr1aJGkbfbHdD9YEOvhzUWno+RnDk4J0cC7s5DBjsU/NtI1vRs4e\nSWLUWUXPkasunCkqHF2FiAA9Qwb1krN6tj7wTFzE9/PcoJW9pLmvv37c2xvH/IM7\nUVfJpGHh+bQVa7P+5IkW/58e\n-----END PRIVATE KEY-----\n",
  "client_email": "bghtdt-api5@kuughhfgf-api5.iam.gserviceaccount.com",
  "client_id": "105076940528890028818",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/bghtdt-api5%40kuughhfgf-api5.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
